.projects-carousel-left a[role=button],
.projects-carousel-right a[role=button] {
    display: block;
    background-color: var(--off-white-color);
    background-image: url('/wp-content/uploads/2025/12/icon-chevron-left.png');
    background-repeat: no-repeat;
    background-size: 12px;
    background-position: 40% 50%;
    border-style: none !important;
    border-radius: 50%;
    width: 36px !important;
    height: 36px;
    padding: 0;
    margin: 0;
}

.projects-carousel-right a[role=button] {
    background-image: url('/wp-content/uploads/2025/12/icon-chevron-right.png');
    background-position: 60% 50%;
}

.projects-carousel-left a:hover[role=button],
.projects-carousel-right a:hover[role=button],
.projects-carousel-left a:focus[role=button],
.projects-carousel-right a:focus[role=button] {
    box-shadow: var(--card-box-shadow);
    background-color: var(--off-white-color);
}

@media only screen and (max-width: 998px) {

    .projects-carousel-left,
    .projects-carousel-right {
        display: none;
    }
}

.projects-carousel {
    display: flex;
    width: 100%;
    flex-direction: row;
    align-items: center;
    flex-wrap: nowrap;
    row-gap: 20px;
    column-gap: 10px;
    justify-content: space-between !important;
}

.projects-carousel .projects-carousel-center>div:first-child {
    overflow-x: hidden;
}

.projects-carousel .projects-carousel-center .search-filter-base {
    position: absolute !important;
}

.projects-carousel .projects-carousel-center {
    max-width: calc(100% - 92px) !important;
}

@media only screen and (max-width: 998px) {
    .projects-carousel .projects-carousel-center {
        max-width: 100% !important;
    }
}

.projects-carousel .projects-carousel-center>div>div>ul {
    position: relative;
    display: flex;
    list-style: none;
    margin: 0;
    padding: 0;
}

.projects-carousel .projects-carousel-center>div>div>ul>li {
    flex-shrink: 0;
    width: 170px;
    margin-right: 36px;
}

.projects-carousel p {
    margin-bottom: 0;
}

.projects-carousel h5 {
    margin-top: 6px !important;
}

.projects-carousel li a {
    text-decoration: none !important;
    color: var(--black-color) !important;
}

.projects-carousel li a:hover,
.projects-carousel li a:hover h5 {
    color: var(--primary-color) !important;
}

.projects-carousel .result-image {
    width: 170px !important;
    height: 133px;
    margin-bottom: 24px;
    background-color: var(--light-blue-color);
    background-repeat: repeat;
    background-size: 170px;
    transition: background-size 0.25s, background-position 0.25s;
}

.projects-carousel li a:hover .result-image {
    background-size: 220px;
    background-position: -25px -25px;
}

.result-image.garden-and-outdoor-learning {
    background-image: url(/wp-content/uploads/2026/01/focus-area-garden.gif);
}

.result-image.arts-media-and-culture {
    background-image: url(/wp-content/uploads/2026/01/focus-area-arts.gif);
}

.result-image.career-and-technical-education {
    background-image: url(/wp-content/uploads/2026/01/focus-area-career.gif);
}

.result-image.civic-engagement-and-community-leadership {
    background-image: url(/wp-content/uploads/2026/01/focus-area-civic.gif);
}

.result-image.environmental-justice {
    background-image: url(/wp-content/uploads/2026/01/focus-area-environmental.gif);
}

.result-image.garden-and-outdoor-learning {
    background-image: url(/wp-content/uploads/2026/01/focus-area-garden.gif);
}

.result-image.inclusion-and-special-education {
    background-image: url(/wp-content/uploads/2026/01/focus-area-inclusion.gif);
}

.result-image.literacy-language-and-communication {
    background-image: url(/wp-content/uploads/2026/01/focus-area-literacy.gif);
}

.result-image.physical-education {
    background-image: url(/wp-content/uploads/2026/01/focus-area-physical.gif);
}

.result-image.science-technology-engineering-and-math {
    background-image: url(/wp-content/uploads/2026/01/focus-area-science.gif);
}

.result-image.social-emotional-learning {
    background-image: url(/wp-content/uploads/2026/01/focus-area-emotional.gif);
}